Download it now!
Bug 118558 - doesn't change format of page to 2 columns for Endnote page style
Summary: doesn't change format of page to 2 columns for Endnote page style
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Page-Layout-Columns
  Show dependency treegraph
 
Reported: 2018-07-05 18:23 UTC by Roman Kuznetsov
Modified: 2019-07-18 02:49 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
endnotes (8.96 KB, application/vnd.oasis.opendocument.text)
2018-07-05 18:26 UTC, Roman Kuznetsov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Kuznetsov 2018-07-05 18:23:23 UTC
Description:
doesn't change format of page to 2 columns for Endnote page style

Steps to Reproduce:
1. open file from attach
2. move cursor to last page
3. look at this page -> there are 2 columns
4. change for any methods view to 1 column
5. try change view to 2 columns -> oops!

it is regression, because in 6.0.4.2 this function works fine 

Actual Results:
doesn't change format of page to 2 columns for Endnote page style

Expected Results:
you can change format of page to 2 columns for Endnote page style


Reproducible: Always


User Profile Reset: No



Additional Info:
Version: 6.1.0.1 (x64)
Build ID: 378e26bd4f22a135cef5fa17afd5d4171d8da21a
CPU threads: 4; OS: Windows 10.0; UI render: default; 
Locale: ru-RU (ru_RU); Calc: CL
Comment 1 Roman Kuznetsov 2018-07-05 18:26:38 UTC
Created attachment 143324 [details]
endnotes
Comment 2 Roman Kuznetsov 2018-07-05 18:35:05 UTC
it isn't regression, it is inherrited from OOo
Comment 3 Dieter 2018-07-11 07:13:03 UTC
Reproducible with

Version: 6.0.5.2 (x64)
Build-ID: 54c8cbb85f300ac59db32fe8a675ff7683cd5a16
CPU-Threads: 4; BS: Windows 10.0; UI-Render: GL; 
Gebietsschema: de-DE (de_DE); Calc: group
Comment 4 QA Administrators 2019-07-18 02:49:50 UTC
Dear kompilainenn,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug